.btn__base {
    border: 2px solid #1063AF;
    box-sizing: border-box;
    border-radius: 25px;
    padding: 0 3rem;
    height: 5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    @include bigL;
    color: $brand;
    font-style: normal;
    font-weight: bold;
    font-size: 1.6rem;
    @include link;

    @media only screen and (max-width: 768px) {
        font-size: 1.4rem;
        height: 4rem;
    }

    &:hover {
        background: $brand;
        color: white
    }
}

.btn__orange {
    border-radius: 25px;
    padding: 0 3rem;
    height: 5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    @include bigL;
    color: white;
    font-style: normal;
    font-weight: bold;
    font-size: 1.6rem;
    @include link;
    background: $orange;

    &:hover {
        background: $brand;
        color: white
    }
}